Subject: Re: [AX25] kernel panic

From: Jarek Poplawski <[email-masked]>
Date: Fri, 21 Mar 2008 11:22:27 +0000

On Fri, Mar 21, 2008 at 10:52:27AM +0100, Bernard Pidoux wrote:
...
> The only difference I can see compared to the original spinlock report  
> is this line :
>
> [<c01e7409>] _raw_spin_lock+0x69/0x140

Bernard, thanks for these reports. I simply need more time to find
various places in ax25 which could matter here. Of course any
additional information could help, but these reports mostly repeat
the same. BTW, I wonder if it's possible to run this command for
closing the session which causes the bug with strace?:
strace -o strace.log a_command

Regards,
Jarek P.